Ruby, rvmでrubyとかgemとかrakeとかのバージョン切り替え « RUNELEAF_LOG

If you intend on installing MacRuby you must install LLVM first. * If you intend on installing JRuby you must install the JDK. * If you intend on installing IronRuby you must install Mono (version 2.6 or greater is recommended).


RUNELEAF_LOG – http://runeleaf.wordpress.com/

Senior Java Engineer Mobile (West Hollywood – Internet Engineering

Ruby and JRuby experience is a plus but not required • Agile/SCRUM methodology experience is a plus but not required • Experience with load testing frameworks such as JMeter or Faban preferred but not required. About Citysearch


Internet Engineering Jobs – http://www.internetengineeringjobs.com/

The Raleigh-area Ruby Brigade February Meeting – developer Fusion

JRuby On Rails. The Ruby programming language has exploded in popularity, spurred in part by the agility of the Rails web framework. Rails has in turn changed the way we look at web development. The two together are forcing developers


developerFusion – content – http://www.developerfusion.com/

yokolet's notelets: Haching JRuby – add all Hash mathods to Map

I recently filed JRUBY-4528, whose patch adds all Ruby's Hash methods to a java.util.Map type object. Applying the patch, I confirmed that I could use "add_ruby_methods" method on Map type object, then, Hash methods for Map object.


yokolet's notelets – http://yokolet.blogspot.com/